{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:26Z"
    },
    "lastModificationSignature": "2c89b9fd7ebee1cacab719be5780ad1da13f9384d87c809bc1264560ef752a97"
  }
}